Subject: Re: [Spridgets] Rollbar question

From: David Lieb <[email-masked]>
Date: Fri, 6 Jun 2014 05:07:42 -0500

Some of the ones that fit under the top keep the seat from going all
the way back.
David L
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: Michael Rowe <[email-masked]>
Date: Fri, 06 Jun 2014 10:16:58 -0400

>A friend of a friend has a rollbar he was told was from an MG Midget

Something to consider:
I have a roll-bar in my '74 Midget.  It looks and fits fine, but actually is 
probably more dangerous than nothing.  The height is just low enough so my 
head hits it when I lean back a little.  I assume it could smack me pretty 
hard in an accident.  Given no helmet, I don't know if it is better to get 
hit in the head by the roll-bar or by the ground.

Michael Rowe
'74 Bugeyed Midget
The Holy Sprite 
------------------------

[email-masked]

---

From: derf <[email-masked]>
Date: Sat, 7 Jun 2014 22:00:04 -0500

Well, if you get in a crash there is a very small chance that it would be
better to be thrown from the vehicle so not wearing a seat belt might have
some merit, right?  People here in Louisiana used to say they wouldn't wear
a seat belt because they wanted to be able to exit the vehicle quickly in
case they ran off in a swamp or bayou.  Point is there are always excuses
and justifications if you look for them.
Having had Spridgets with roll bars and Miatas with roll bars I'll say that
many are very good and enhance safety.  There exists a double hump "style
bar" for the Miatas that is dubbed the "rat trap".  I would avoid those.
Others, though, that have decent strength and good mounting points are very
good.  Hitting your head is always a risk on a street car that allows soft
top function, unless you're a jockey.  With a good padding, though, I think
the risk of hitting your head is negligent compared to the benefits of
added strength and stability, not just roll over protection.
With the Hard Dog double diagonal bar in the Miata, I was confident that a
yahoo in a jacked up pickup couldn't easily plow me under.  Also, I'm sure
side-to-side rigidity was greatly improved.

Hard Dog bar with not so hard dog:

http://i59.tinypic.com/2d0m4ph.jpg

On Fri, Jun 6, 2014 at 9:16 AM, Michael Rowe <[email-masked]> wrote:

> I have a roll-bar in my '74 Midget.  It looks and fits fine, but actually
> is probably more dangerous than nothing.  The height is just low enough so
> my head hits it when I lean back a little.  I assume it could smack me
> pretty hard in an accident.  Given no helmet, I don't know if it is better
> to get hit in the head by the roll-bar or by the ground.
>
> Michael Rowe
> '74 Bugeyed Midget
> The Holy Sprite ------------------------
>
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/
> options/spridgets/[email-masked]
------------------------

[email-masked]

---

From: Kirk Hargreaves <[email-masked]>
Date: Fri, 6 Jun 2014 15:02:48 -0700

I read something a while back about roll bars and injuries that have
resulted from hitting your head against them . . if getting a good hit from
the rear.

Matter of fact in the story I read the blow to the head by way of the roll
bar ended up killing someone.  The advice was to have a roll bar that would
provide padding for your head . . however that could be done.

I can't imagine how a metal contact point on a roll bar would be worse than
having your head thrusted back without anything behind it?

Thoughts?

Kirk
59 1275

On Tue, Jun 3, 2014 at 4:25 PM, Jeff Foster <[email-masked]> wrote:

> and has offered it to me at a very attractive price for use on my 73
> Midget. A mutual friend of ours was hurt pretty bad years ago when his
> Midget got t-boned; so he's frequently suggested I get one.
>
> I don't have any measurements (not yet, anyway), only the two pics he
> emailed me. I'm not sure it really is for a Midget - so many people
> don't seem to grasp the difference between a Midget and an MGB. It
> "looks" wide but that could be an optical illusion due to the way the
> bars bow outward.
>
> I've never got a good look at one, let alone how they mount, and pics
> in my VB and Moss catalogs aren't much help.
>
> The rollbar is a couple of hours away and I don't have time for a
> wasted trip right now or I'd just go get it and sort it out later.
>
> I've posted the pics to an album on my facebook account:
> http://goo.gl/6KXaHX
>
> I'm hoping some of you more knowledgable people can look at these pics
> and tell me if you think this is for a Midget.
>
> What do you guys think?
> ------------------------
>
> [email-masked]
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

---

From: "GUY DAY" <[email-masked]>
Date: Mon, 9 Jun 2014 19:49:48 +0100

Michael has raised a valid point that was discussed without resolution many
years ago and I think that Derf has also raised the better transverse
rigidity that a roll bar provides.

Why not provide a mesh from the top of the seat back up to the padded roll
bar?  This may well assist in preventing the traditional whiplash neck
injury and remind you under normal driving that you are going to head-but
the bar as you lean back or stretch in the seat.  
I don't know of any-one who has done it but I will be looking into it
further as my own motor progresses.  There could be a 1001 reasons for it to
be impractical and it could have been done already but I can't recall seeing
one.  

Guy R Day   

-----Original Message-----
From: Spridgets [mailto:[email-masked]] On Behalf Of derf
Sent: 08 June 2014 04:00
To: Michael Rowe
Cc: Spridgets
Subject: Re: [Spridgets] Rollbar question

the risk of hitting your head is negligent compared to the benefits of added
strength and stability, not just roll over protection.

On Fri, Jun 6, 2014 at 9:16 AM, Michael Rowe <[email-masked]> wrote:

> I have a roll-bar in my '74 Midget.  It looks and fits fine, but 
> actually is probably more dangerous than nothing.  The height is just 
> low enough so my head hits it when I lean back a little.  I assume it 
> could smack me pretty hard in an accident.  Given no helmet, I don't 
> know if it is better to get hit in the head by the roll-bar or by the
ground.
> Donate: http://www.team.net/donate.html Suggested annual donation: 
> $12.75
>
------------------------

[email-masked]

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/spridgets/[email-masked]

-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2013.0.3480 / Virus Database: 3955/7649 - Release Date: 06/09/14
------------------------

[email-masked]